<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title></title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="s.css" rel="stylesheet"type="text/css"/>
</head>
<body>
    <div  class="centering_item row" >
    <h1  class=" col-sm-12 ">ログイン画面</h1>
    <form action="question_Index " method="post">
            <div class=" col" align="center ">ログインID<input class="col " type="text" name="login_id"></div>
            <div class=" col" align="center">パスワード<input class="col" type="text" name="password"></div>
            <p>
            </p>
            <div  class="col"><input type="submit" value="ログイン"></div>
    </form>
    </div>
</body>
</html>